import uuid

sessions = {}

def create_session(data):
    session_id = str(uuid.uuid4())
    sessions[session_id] = {
        "raw": data
    }
    return session_id

def get_session(session_id):
    return sessions.get(session_id)

def update_session(session_id, key, value):
    if session_id in sessions:
        sessions[session_id][key] = value
